<template>
  <v-img class="login-image" :src="image" />
</template>

<script>
import image from "../../assets/image-login.png";
export default {
  name: "login-image",
  data() {
    return {
      image
    };
  }
};
</script>

<style lang="sass">
.login-image
  width: 50vw
  height: 100vh
</style>
